/** Services Start **/
div#section-hp-services {
    background: transparent !important;;
}

.ry-services.style2 {
    background: transparent !important;
}

#services-12 img {
    filter: brightness(0) invert(1);
}

div#section-hp-services {
    background: #e0e8ed;
}

#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	height: 72%;
	left: 0;
	bottom: 0;
	top: unset;
	background-repeat: no-repeat;
}

#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-acec2496-483d-4518-ac68-32d7ee4f667e/Assets/service_bg.jpg);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}

.ry-services.style2 .ry-container.relative {
    max-width: 1400px;
}

@media (max-width: 500px) {
	div#section-hp-services .ser-title h4 {
		font-size: 20px;
	}
	div#section-hp-services .ser-title {
		left: 20px;
	}
}

@media(max-width: 1080px){
	.ry-services.style2 .each-block .photo img {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.ry-services.style2 .each-block .photo:before {
		background: unset;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.feature-cta .each-block:hover .photo img {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.feature-cta .each-block .photo:after {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

/** Services End **/